Magento Forum

Payment module to support in 1.4.0.1
 
princealwin
Jr. Member
 
Total Posts:  30
Joined:  2011-04-25
 

I am having an extension for Online Payment module ,but it supports only version1.5 and more, But i have developed my site in 1.4.0.1…
whats the changes i have to do in that module to support my version.

Could any solution is available for that?
Any help will be greatly appreciated.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top